Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » SUSE-2013:7310

Overview

Id SUSE-2013:7310
Name Novell SUSE 2013:7310 libvirt security update for SLE 11 SP2 i586
Vendor Name novell
Product None
Content Type Critical - 01 Critical - 01
Language(s)
Operating System(s) Linux 
Released On 05 Feb 2013 12:00:00

SUSE-2013:7310

Novell SUSE 2013:7310 libvirt security update for SLE 11 SP2 i586

Vendor Name

novell

Product

None

Released On

05 Feb 2013 12:00:00

Url

http://www.novell.com/support/search.do?usemicrosite=true&searchString=f032a56a63abda0090da8ca02ce23191

Description

LSAC(v2)
libvirt was updated to fix the following security issue: * A flaw was found in the way message freeing on connection cleanup was handled under certain error conditions. A remote user able to issue commands to libvirt daemon could use this flaw to crash libvirtd or, potentially, escalate their privilages to that of libvirtd process. (CVE-2013-0170) Also following bug has been fixed: * Add managedSave functions to legacy xen driver bnc#782311 Security Issue reference: * CVE-2013-0170

Related Resources

Related Vulnerabilities

CVE-2013-0170  

Related Patches

Superseded Patches

None


Last Updated: 27 May 2016 11:16:41